<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <section name="settings" type="Sarbacane.Configuration.SettingsSection, Sarbacane.Configuration"/>
  </configSections>

  <settings LoggingConfigurationPath="C:\Users\ecalliati.AQUASTAR\Documents\Sarbacane Desktop\Config\log.config"
    CheckListStorePath="C:\Users\ecalliati.AQUASTAR\Documents\Sarbacane Desktop\CheckList\"
    Culture="fr-FR" UICulture="fr-FR" SMTPLogging="False" HttpLogging="True"
    StaySignedIn="True" CurrentLogin_ID="908" PreviousSynchronizationKinds="{&quot;905&quot;:0}"
    PreviousSynchronizationDates="{}" />

</configuration>